.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.992188;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:153.519606px;}
.fc1{color:rgb(52,52,52);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:24.495360px;}
.fs1{font-size:30.619200px;}
.fs2{font-size:36.743040px;}
.fs3{font-size:42.841364px;}
.fs0{font-size:45.928800px;}
.y3{bottom:9.964582px;}
.y3c{bottom:17.936247px;}
.y2{bottom:35.872494px;}
.y0{bottom:43.738562px;}
.y4{bottom:43.956005px;}
.y3b{bottom:97.652901px;}
.y3a{bottom:113.596231px;}
.y39{bottom:129.539562px;}
.y37{bottom:136.626615px;}
.y38{bottom:154.451016px;}
.y36{bottom:289.969327px;}
.y35{bottom:303.919742px;}
.y34{bottom:317.870156px;}
.y33{bottom:331.820571px;}
.y32{bottom:345.770985px;}
.y31{bottom:359.721399px;}
.y30{bottom:388.618686px;}
.y2f{bottom:402.569101px;}
.y2e{bottom:416.519515px;}
.y2d{bottom:430.469929px;}
.y2c{bottom:444.420344px;}
.y2b{bottom:458.370758px;}
.y2a{bottom:486.271587px;}
.y29{bottom:502.214918px;}
.y28{bottom:518.158248px;}
.y27{bottom:529.119288px;}
.y26{bottom:545.062619px;}
.y16{bottom:636.736771px;}
.y1f{bottom:643.711978px;}
.y15{bottom:652.680101px;}
.y1e{bottom:659.655308px;}
.y1d{bottom:675.598639px;}
.y14{bottom:677.591556px;}
.y1c{bottom:691.541970px;}
.y13{bottom:705.492384px;}
.y1b{bottom:707.485301px;}
.y12{bottom:721.435715px;}
.y1a{bottom:723.428631px;}
.y25{bottom:729.407380px;}
.y11{bottom:737.379046px;}
.y19{bottom:739.371962px;}
.y24{bottom:743.357795px;}
.y10{bottom:753.322376px;}
.y18{bottom:755.315293px;}
.y23{bottom:759.301125px;}
.yf{bottom:769.265707px;}
.y22{bottom:773.251540px;}
.ye{bottom:785.209038px;}
.y21{bottom:787.201954px;}
.yd{bottom:801.152369px;}
.y20{bottom:803.145285px;}
.yc{bottom:817.095699px;}
.yb{bottom:842.007154px;}
.y17{bottom:845.992986px;}
.ya{bottom:985.497130px;}
.y9{bottom:999.447544px;}
.y8{bottom:1013.397959px;}
.y7{bottom:1027.348373px;}
.y6{bottom:1041.298788px;}
.y5{bottom:1055.249202px;}
.y1{bottom:1123.120203px;}
.h8{height:19.148961px;}
.h9{height:22.291615px;}
.h6{height:23.936201px;}
.h4{height:26.749938px;}
.h7{height:31.189684px;}
.h3{height:33.437422px;}
.h2{height:58.791032px;}
.ha{height:169.397889px;}
.h5{height:1147.919812px;}
.h1{height:1148.137255px;}
.h0{height:1237.176471px;}
.w2{width:846.989444px;}
.w3{width:866.918608px;}
.w1{width:866.960784px;}
.w0{width:956.000000px;}
.x5{left:9.964582px;}
.x6{left:24.911454px;}
.x0{left:45.300654px;}
.x1{left:55.265235px;}
.xd{left:69.752072px;}
.x10{left:86.691861px;}
.x2{left:174.380180px;}
.x11{left:187.334136px;}
.x4{left:239.149961px;}
.x7{left:289.471098px;}
.x8{left:292.958702px;}
.x9{left:307.905575px;}
.xe{left:352.746192px;}
.xa{left:572.299807px;}
.xb{left:575.952822px;}
.xc{left:590.899695px;}
.xf{left:635.740312px;}
.x3{left:656.269742px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:131.037656pt;}
.fs4{font-size:20.908173pt;}
.fs1{font-size:26.135217pt;}
.fs2{font-size:31.362260pt;}
.fs3{font-size:36.567524pt;}
.fs0{font-size:39.202825pt;}
.y3{bottom:8.505333pt;}
.y3c{bottom:15.309600pt;}
.y2{bottom:30.619200pt;}
.y0{bottom:37.333333pt;}
.y4{bottom:37.518933pt;}
.y3b{bottom:83.352267pt;}
.y3a{bottom:96.960800pt;}
.y39{bottom:110.569333pt;}
.y37{bottom:116.618533pt;}
.y38{bottom:131.832667pt;}
.y36{bottom:247.505200pt;}
.y35{bottom:259.412667pt;}
.y34{bottom:271.320133pt;}
.y33{bottom:283.227600pt;}
.y32{bottom:295.135067pt;}
.y31{bottom:307.042533pt;}
.y30{bottom:331.708000pt;}
.y2f{bottom:343.615467pt;}
.y2e{bottom:355.522933pt;}
.y2d{bottom:367.430400pt;}
.y2c{bottom:379.337867pt;}
.y2b{bottom:391.245333pt;}
.y2a{bottom:415.060267pt;}
.y29{bottom:428.668800pt;}
.y28{bottom:442.277333pt;}
.y27{bottom:451.633200pt;}
.y26{bottom:465.241733pt;}
.y16{bottom:543.490800pt;}
.y1f{bottom:549.444533pt;}
.y15{bottom:557.099333pt;}
.y1e{bottom:563.053067pt;}
.y1d{bottom:576.661600pt;}
.y14{bottom:578.362667pt;}
.y1c{bottom:590.270133pt;}
.y13{bottom:602.177600pt;}
.y1b{bottom:603.878667pt;}
.y12{bottom:615.786133pt;}
.y1a{bottom:617.487200pt;}
.y25{bottom:622.590400pt;}
.y11{bottom:629.394667pt;}
.y19{bottom:631.095733pt;}
.y24{bottom:634.497867pt;}
.y10{bottom:643.003200pt;}
.y18{bottom:644.704267pt;}
.y23{bottom:648.106400pt;}
.yf{bottom:656.611733pt;}
.y22{bottom:660.013867pt;}
.ye{bottom:670.220267pt;}
.y21{bottom:671.921333pt;}
.yd{bottom:683.828800pt;}
.y20{bottom:685.529867pt;}
.yc{bottom:697.437333pt;}
.yb{bottom:718.700667pt;}
.y17{bottom:722.102800pt;}
.ya{bottom:841.177467pt;}
.y9{bottom:853.084933pt;}
.y8{bottom:864.992400pt;}
.y7{bottom:876.899867pt;}
.y6{bottom:888.807333pt;}
.y5{bottom:900.714800pt;}
.y1{bottom:958.646533pt;}
.h8{height:16.344720pt;}
.h9{height:19.027152pt;}
.h6{height:20.430899pt;}
.h4{height:22.832583pt;}
.h7{height:26.622157pt;}
.h3{height:28.540729pt;}
.h2{height:50.181467pt;}
.ha{height:144.590667pt;}
.h5{height:979.814400pt;}
.h1{height:980.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:722.953333pt;}
.w3{width:739.964000pt;}
.w1{width:740.000000pt;}
.w0{width:816.000000pt;}
.x5{left:8.505333pt;}
.x6{left:21.263333pt;}
.x0{left:38.666667pt;}
.x1{left:47.172000pt;}
.xd{left:59.537333pt;}
.x10{left:73.996400pt;}
.x2{left:148.843333pt;}
.x11{left:159.900267pt;}
.x4{left:204.128000pt;}
.x7{left:247.079933pt;}
.x8{left:250.056800pt;}
.x9{left:262.814800pt;}
.xe{left:301.088800pt;}
.xa{left:488.490211pt;}
.xb{left:491.608267pt;}
.xc{left:504.366267pt;}
.xf{left:542.640267pt;}
.x3{left:560.163295pt;}
}
